_Elm_Map_Route Struct Reference
Widgets Extension Infrastructure

## Data Fields

Elm_Map_Data * | wsd
char * | fname
Elm_Map_Route_Type | type
Elm_Map_Route_Method | method
double | flon
double | flat
double | tlon
double | tlat
Elm_Map_Route_Cb | cb
void * | data
Ecore_File_Download_Job * | job
Eina_List * | nodes
Eina_List * | waypoint
struct { |
int node_count |
int waypoint_count |
const char * nodes |
const char * waypoints |
double distance |
} | info
Path_Node * | n
Path_Waypoint * | w